package com.goafanti.user.bo;

import com.goafanti.common.model.OrganizationProperties;

public class OrgProBo {

	private OrganizationProperties	pro;

	public OrgProBo(OrganizationProperties	pro) {
		this.pro = pro;
	}
	public OrganizationProperties getPro() {
		return pro;
	}

	public void setPro(OrganizationProperties pro) {
		this.pro = pro;
	}

}
